#scrollingText {
	height: 20px;
	overflow: hidden;
}

div.scrollWrapper {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
div.scrollableArea {
    height: 100%;
    position: relative;
    width: auto;
}

#scrollingText div.scrollableArea p {
	display: block;
	float: left;
	margin: 0;
	padding: 0px 0px 0px 20px;
	color: #000; 
	white-space: nowrap;
}